
body {font-family: Arial, Helvetica, sans-serif;
    background: #CD5C5C;
   
}
form {
    border: 1px solid #f1f1f1;
    max-width: 500px;
    padding: 25px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.btn {
    transition: .5s ease;
    align-content: center;
  }
  
  .btn.btn-a:hover {
    background-color: #2eca6a;
  }

span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
}
